mshd.net
当前位置:首页 >> 2013版3D能用2012版本的vrAy吗 >>

2013版3D能用2012版本的vrAy吗

当然可以啊!只要是for 3dmax2012的就行!只不过版本不一样!还有2.4.03的! 中国汉化的版本!中英文二用版!你选择英文...

上传的是32位汉化版,如需64位请说明

http://pan.baidu.com/s/1bn8FUDh 附件里是64位的,链接里是32位的,分别适用于Max2012版64位和32位。管用望采纳!谢谢!

不能,有这个版本的vr对接,,,,,http://www.3d66.com(删掉此处粘帖)/showsoft_95.html

不能。vray渲染在2014版上可以使用的我知道的只有2.4版和3.0版的。2.4版本的在Max2013上可以使用,但2012版就不能了。 http://www.3d66.com/popsoft_4.html 链接里有各版本的Max软件使用的对应版本vray。

http://pan.baidu.com/s/1jGjxucA 这里的都好用,32位的软件安装32位的vray,64位的软件安装64位的vray。管用望采纳!谢谢!

可以用vray for 3dmax2012中文版http://www.3322.cc/soft/4194.html,版本是2.10的,测试可以安装成功。 并有vray for 3dmax2012安装教程可以参考.

1、点击相应的安装系统进行相应的安装,在弹出的界面中点击“下一步” 2、勾寻我同意....”,然后点击下一步 3、选择软件的安装路径,这里的安装路径一定要安装在3dmax2012的路径上 4、默认状态,点击“下一步” 5、默认状态,点击“下一步” 6、完成安...

如果选择32位系统的,说明所使用系统还是XP操作系统。 建议使用:针对max最低版本vray渲染器是VRay Adv 2.0 ,大原则是不要选择版本太高的。 V-Ray for 3dsMax 介绍 V-Ray for 3dsMax 是 3dsMax 的高级全局照明渲染器,是专业渲染引擎公司 Chaos...

VRAY不能单独打开,只是属于3Dmax的一个插件,VRAY只能在相应的3D版本才能打开,例如:vray1.5 for 3Dmax2010,不仅3Dmax2009打不开,3Dmax2012也打不开。再例如:你如果装了VRAY1.5 for 2012和VRAY2.0 for 2012,你在2012里打开的你可以选1.5的...

网站首页 | 网站地图
All rights reserved Powered by www.mshd.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com